
@charset "utf-8";
.left_btn {
    margin-bottom: 25px;
}
.left_btn li {
    margin-bottom: 5px;
}
.left_btn a.btn {
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 46px;
    width: 180px;
}
.left_btn a.btn_newreleases {
    background-image: url("../images/leftber/btn_newreleases.gif");
}
.left_btn a.btn_view {
    background-image: url("../images/leftber/btn_view.gif");
}
.left_btn a.btn_community {
    background-image: url("../images/leftber/btn_community.gif");
}
.left_btn a.btn_about {
    background-image: url("../images/leftber/btn_about.gif");
}
.left_btn a.btn_faq {
    background-image: url("../images/leftber/btn_faq.gif");
}
.left_btn a.btn:hover {
    background-position: 0 -46px;
}
ul.banners li {
    padding-bottom: 15px;
}
.leftRatings {
    padding-bottom: 20px;
    width: 180px;
}
.leftRatings li {
    float: left;
    padding-bottom: 10px;
}
.leftRatings li.teen2 {
    margin-left: 15px;
}
.leftRatings .pad {
    background: url("../images/com_leftNextUpdate_002.gif") repeat-y scroll 0 0 transparent;
}
.leftRatings .pad .pad {
    border-bottom: 1px solid #2D2F30;
    padding: 12px 13px 0 11px;
}
.laguagecoution2 {
    float: right;
    font-size: 68.75%;
}
.general .itemList .item .imgArea2 {
    float: left;
    margin-right: 13px;
    width: 87px;
}
#container .general .itemList .item .imgArea2 .pik {
    padding-bottom: 7px;
}
.imgArea2 .pik img {
    border: 1px solid #C0C0C0;
    height: 100px;
    width: 85px;
}
.general .itemList .item .txtArea2 {
    float: left;
    width: 195px;
}
.general .itemList .item .txtArea2 .titleArea h4 {
    font-size: 12px;
    padding-bottom: 20px;
    padding-top: 5px;
}
div.free2 {
    padding-bottom: 15px;
}
div.free2 a {
    background: url("../images/btn_freepreview.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 29px;
    overflow: hidden;
    width: 157px;
}
div.free2 a:hover {
    background-position: 0 -29px;
}
div.free2 span {
    display: none;
}
ul.rating2 {
    padding-bottom: 20px;
}
ul.rating2 li {
    height: 13px;
    margin: 0 auto;
    vertical-align: top;
    width: 66px;
}
ul.rating2 li span {
    display: none;
}
.teen2 {
    background: url("../images/leftber/icon_teen.gif") no-repeat scroll 0 0 transparent;
}
.olderteen2 {
    background: url("../images/leftber/icon_old.gif") no-repeat scroll 0 0 transparent;
}
.all2 {
    background: url("../images/leftber/icon_all.gif") no-repeat scroll 0 0 transparent;
}
.arrow {
    background: url("../images/arrow.gif") no-repeat scroll left 5px transparent;
    line-height: 18px;
    padding-bottom: 5px;
    padding-left: 8px;
}
.link_text, .link_text a, .link_text a:hover, .link_text a:visited, .link_text a:active {
    color: #FF7E00 !important;
    font-size: 12px;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.textListNavi2 ul {
    font-size: 68.75%;
    text-align: center;
}
.textListNavi2 ul li {
    margin-bottom: 4px;
    padding-left: 8px;
    text-indent: -8px;
}
.textListNavi2 ul li a {
    background: url("../images/com_textListNavi_002.gif") no-repeat scroll 0 0.3em transparent;
    padding-left: 12px;
    text-decoration: underline;
}
.textListNavi2 ul li a:hover {
    text-decoration: none;
}
#top #container #contents .leftContent {
    width: 200px !important;
}
#top #container #contents .rightContent {
    width: 700px !important;
}
#top #container .laguagecoution {
    padding-right: 10px;
    padding-top: 8px;
}
.informationList2 h3.news {
    background: url("../images/t_top_news.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 36px;
    width: 700px;
}
#top .informationList2 {
    overflow: hidden;
    padding-bottom: 21px;
    width: 700px;
}
.informationList2 .pad {
    background: none repeat scroll 0 0 #0F0F0F;
    border: 1px solid #232323;
}
.informationList2 .gScrollable {
    height: 100px;
}
.informationList2 .pad .pad {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.informationList2 div ul {
    padding: 10px 9px 19px 20px;
}
.informationList2 div ul li {
    font-size: 12px;
    margin-bottom: 9px;
    padding-left: 165px;
    position: relative;
}
.informationList2 div ul li span {
    left: 0;
    position: absolute;
    top: 0;
}
#contents .newArrivals .itemList .item {
    width: 344px !important;
}
.detail_page .buy2, .more2 {
    padding-bottom: 15px;
}
.detail_page .buy2 a, .more2 a {
    background: url("../images/btn_details.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 29px !important;
    overflow: hidden;
    width: 157px;
}
.more2 a:hover {
    background-position: 0 -29px;
}
.more2 span, .buy2 span {
    display: none;
}
#top #container .itemList .item .txtArea, #top .newArrivals .itemList .item .txtArea {
    padding-top: 3px;
    width: 212px !important;
}
#container .itemList .item .txtArea .titleArea h4 {
    font-weight: normal;
    padding-bottom: 0;
}
#container .itemList .item .txtArea .titleArea {
    padding-bottom: 15px;
}
#container .itemList .item .txtArea .titleArea p {
    font-size: 10px;
    font-weight: normal;
    height: 60px;
    line-height: 15px;
    padding-left: 9px;
    white-space: pre-wrap;
    word-wrap: break-word;
}
#container .itemList .item .txtArea .titleArea h5 {
    font-size: 12px;
    font-weight: bold;
    padding-left: 9px;
    padding-top: 30px;
}
#container .headingLv2-top {
    padding: 0;
    width: 700px;
}
#container .headingLv2-top h2 {
    background: url("../images/t_top_new.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 32px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 700px;
}
#container .headingLv2-top h2 span {
    display: none;
}
#container .headingLv2-top h2 a {
    display: block;
    height: 0;
    left: 642px;
    overflow: hidden;
    padding-top: 15px;
    position: absolute;
    top: 10px;
    width: 48px;
}
#container .rightContent .headingLv3-udpate h3 {
    background: url("../images/top_available_bg.gif") no-repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #828283;
    font-size: 12px;
    font-weight: normal;
    height: 21px;
    padding: 5px 10px;
    width: 680px;
}
#container .pik {
    padding-bottom: 7px;
}
#container .rightContent .imgArea {
    margin-right: 15px;
}
#container .newArrivals .itemList .item .iconArea {
    padding-left: 7px;
}
#top .jScrollPaneContainer {
    height: 120px !important;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
#top .jScrollPaneTrack {
    background: none repeat scroll 0 0 #131313;
    border: medium none;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 1px;
    top: 0;
}
#top .jScrollPaneDrag {
    background: url("../images/scroll.png") no-repeat scroll -15px 0 transparent;
    cursor: pointer;
    height: 35px !important;
    overflow: hidden;
    position: absolute;
}
#top .jScrollPaneDragTop {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
#top .jScrollPaneDragBottom {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
}
#top a.jScrollArrowUp {
    background: url("../images/scroll.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 18px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -2000px;
    top: 0;
    z-index: 1;
}
#top a.jScrollArrowUp:hover {
}
#top a.jScrollArrowDown {
    background: url("../images/scroll.png") no-repeat scroll 0 -17px transparent;
    bottom: 0;
    display: block;
    height: 18px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -2000px;
    z-index: 1;
}
a.jScrollArrowDown:hover {
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
}
.scroll_before, .scroll_after {
    background: none repeat scroll 0 0 #0F0F0F;
    height: 10px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    width: 550px;
    z-index: 10;
}
.scroll_before {
    top: 0;
}
.scroll_after {
    bottom: 0;
}
.productOverview .itemList .item .txtArea .titleArea h4.link_text a {
    font-size: 15px;
    font-weight: bold;
}
#leaf .productOverview .txtArea .more2 {
    float: right;
    padding-bottom: 20px;
    padding-right: 10px;
}
.productOverview .pik {
    padding: 0 0 8px;
}
#leaf #container .productOverview .itemList .item .txtArea {
    padding-top: 20px !important;
    width: 487px !important;
}
#detail .button_detail a, #detail .buttonInstanceSmall2, #detail .readAreaTitle, #advance .readAreaTitle {
    display: block;
    height: 0;
    overflow: hidden;
}
#detail .buyNow_bg {
    background: url("../images/detailcart_bg.jpg") repeat-x scroll 0 0 transparent;
    clear: both;
    height: 82px;
    padding-top: 25px;
    width: 638px;
}
#detail .button_detail a {
    background-image: url("../images/btn_itemdetail.jpg");
}
#detail .buyNow_bg a {
    background-position: 0 0;
    margin: 0 auto;
    padding-top: 57px;
    width: 313px;
}
#detail .buyNow_bg a:hover {
    background-position: 0 -57px;
}
#detail .buyNow_bg a span, #detail .buttonInstanceSmall2 span {
    display: none;
}
#detail .free2 a {
    margin: 0 auto;
}
#detail .itemList .item .localPublisher .headword, #advance .localPublisher .headword {
    font-size: 12px;
    font-weight: bold;
}
#detail .itemList .item .localPublisher, #advance .localPublisher {
    border-top: medium none !important;
}
#detail .itemList .item .readArea, #detail .itemList .item .localPublisher, #advance .localPublisher, #advance .readArea {
    background: url("../images/box_detail_bottom.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 20px;
    padding-bottom: 7px;
    padding-top: 0;
    width: 638px;
}
#advance .localPublisher, #advance .readArea {
    background: url("../images/box_detail_bottom_680.gif") no-repeat scroll left bottom transparent;
    width: 680px;
}
#detail .itemList .item .readArea_inner, #detail .itemList .item .localPublisher_inner, #advance .localPublisher_inner, #advance .readArea_inner {
    background: url("../images/box_detailbg.gif") repeat-y scroll left top transparent;
    clear: both;
    padding: 10px 7px;
    white-space: normal;
    width: 624px;
}
#advance .localPublisher_inner, #advance .readArea_inner {
    background: url("../images/box_detailbg_680.gif") repeat-y scroll left top transparent;
}
#advance .localPublisher_inner, #detail .itemList .item .readArea_inner, #advance .readArea_inner {
    padding: 10px 20px;
    width: 598px;
}
#advance .localPublisher_inner, #advance .readArea_inner, #advance .readArea_inner dl {
    width: 640px;
}
#detail .itemList .item .readArea_inner dl {
    width: 598px;
}
#detail .itemList .item .readArea_inner dt, #advance .readArea_inner dt {
    background: url("../images/t_bg2.gif") no-repeat scroll 0 0 transparent;
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 318px;
}
#advance .readArea_inner dt {
    width: 365px;
}
#detail .itemList .item .readArea_inner dd, #advance .readArea_inner dd {
    float: left;
}
#detail .itemList .item .readArea_inner dd.image, #advance .readArea_inner dd.image {
    background-color: #A7A7A7;
    height: 87px;
    margin-right: 9px;
    width: 256px;
}
#detail .itemList .item .readArea_inner dd.note, #advance .readArea_inner dd.note {
    background-color: #191919;
    font-size: 10px;
    padding: 10px;
    width: 313px;
}
#advance .readArea_inner dd.note {
    width: 355px;
}
#detail .itemList .item .readArea_inner .btn_bg, #advance .readArea_inner .btn_bg {
    margin: 20px auto 0;
    width: 157px;
}
#detail .itemList .item .readArea_inner .btn_bg a, #advance .readArea_inner .btn_bg a {
    background: url("../images/btn_bg.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 29px !important;
    line-height: 29px;
    overflow: hidden;
    text-align: center;
    width: 157px;
}
#detail .itemList .item .readArea_inner .btn_bg a:hover, #advance .readArea_inner .btn_bg a:hover {
    background-position: 0 -29px;
    text-decoration: none;
}
#detail .readAreaTitle, #advance .readAreaTitle {
    background: url("../images/t_detail_bg.jpg") no-repeat scroll 0 0 transparent;
    font-weight: bold;
    height: 30px;
    margin-top: 25px;
    padding-left: 30px;
    padding-top: 20px;
    width: 608px;
}
#advance .readAreaTitle {
    background: url("../images/t_detail_bg_680.jpg") no-repeat scroll 0 0 transparent;
    width: 650px;
}
#detail .buttonInstanceSmall2 {
    background: url("../images/banner_community.jpg") no-repeat scroll 0 0 transparent;
    padding-top: 48px;
    width: 262px;
}
#detail .itemList .item .descriptionArea table td a, #detail .itemList .item .descriptionArea table td a:hover, #detail .itemList .item .descriptionArea table td a:active, #detail .itemList .item .descriptionArea table td a:visited {
    color: #FF7E00;
}
.detail_page .buy2 a {
    background-image: url("../images/btn_itemdetail.jpg");
    background-position: -157px -114px;
}
.detail_page .buy2 a:hover {
    background-position: -157px -143px;
}
ul.imageThumb {
    padding-top: 10px;
    width: 262px;
}
ul.imageThumb li {
    border: 1px solid #494949;
    display: inline;
    float: left;
    height: 100px;
    margin-right: 23px;
    width: 70px;
}
ul.imageThumb li.itemLast {
    margin-right: 0;
}
#detail .pik .main {
    border: 1px solid #494949;
    height: 370px;
    width: 262px;
}
#detail .itemList .item .localPublisher .headword {
    font-size: 12px;
    font-weight: bold;
}
#detail .itemList .item .txtArea .titleArea h4 {
    font-weight: bold !important;
}
.rightContent .authorList ul {
    margin-right: 0;
    width: 717px;
}
.rightContent .authorList ul li {
    float: left;
    padding-right: 69px;
    width: 164px;
}
.rightContent .authorList ul li.clear {
    clear: both;
    height: 1px;
    padding-right: 0;
    width: 100%;
}
.rightContent #advance h2 {
    background: url("../images/by_print/banner.jpg") no-repeat scroll left top transparent;
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 206px;
    width: 680px;
}
.rightContent #advance p.advance_txt {
    font-size: 14px;
    padding: 15px 0;
    white-space: pre-wrap;
    word-wrap: break-word;
}
.rightContent #advance p.advance_txt span {
    font-size: 12px;
}
.rightContent #advance .box {
    background: url("../images/by_print/box_bottom.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.rightContent #advance .box_title {
    background: url("../images/by_print/title_bg.gif") no-repeat scroll left top transparent;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    padding: 10px 0 0 18px;
    width: 662px;
}
.rightContent #advance .box_inner {
    background: url("../images/by_print/box_inner.gif") repeat-y scroll left top transparent;
    font-size: 12px;
    padding: 15px 15px 12px;
    width: 650px;
}
.rightContent #advance .box_inner dl {
    float: left;
    width: 480px;
}
.rightContent #advance .box_inner dl dt {
    float: left;
    padding-right: 20px;
}
.rightContent #advance .box_inner dl dd {
    color: #000000;
    float: left;
    line-height: 18px;
    width: 325px;
}
.rightContent #advance .box_inner dl dd.instore {
    color: #990202;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 13px;
}
.rightContent #advance .box_inner dl dd.btn_preview a, .rightContent #advance .press a.btn_detail {
    display: block;
    height: 0;
    overflow: hidden;
}
.rightContent #advance .box_inner dl dd.btn_preview {
    padding-top: 30px;
}
.rightContent #advance .box_inner dl dd.btn_preview a {
    background: url("../images/by_print/btn_preview.gif") no-repeat scroll left top transparent;
    padding-top: 39px;
    width: 187px;
}
.rightContent #advance .box_inner dl dd.btn_preview a:hover {
    background-position: 0 -39px;
}
.rightContent #advance .box_inner div.press {
    background: url("../images/by_print/press_bg.png") repeat-y scroll left bottom transparent;
    float: right;
    width: 170px;
}
.rightContent #advance .box_inner div.press .press_top {
    background: url("../images/by_print/press_bg_top.gif") no-repeat scroll left top transparent;
    height: 6px;
    width: 170px;
}
.rightContent #advance .box_inner div.press .press_inner {
    padding: 4px 20px 15px;
    width: 130px;
}
.rightContent #advance .box_inner div.press p {
    font-weight: bold;
    text-align: center;
}
.rightContent #advance .press .press_logo {
    display: block;
    margin: 10px 0;
}
.rightContent #advance .press a.btn_detail {
    background: url("../images/by_print/btn_detail.gif") no-repeat scroll left top transparent;
    padding-top: 32px;
    width: 130px;
}
.rightContent #advance .press a.btn_detail:hover {
    background-position: 0 -32px;
}
.rightContent #advance .box_inner .box_inner2 {
    width: 650px;
}
.rightContent #advance .navi ul li span {
    padding: 0 9px 0 10px;
}
.rightContent #advance .share iframe {
    float: left;
    height: 20px;
    padding-right: 20px;
}
.rightContent #advance .share_box {
    background: url("../images/by_print/share_bottom.gif") no-repeat scroll left bottom transparent;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.rightContent #advance .share_box_top {
    background: url("../images/by_print/share_top.gif") no-repeat scroll left top transparent;
    height: 5px;
    overflow: hidden;
}
.rightContent #advance .share {
    background-color: #2D2D2D;
    padding: 5px 15px;
    width: 650px;
}
.rightContent #advance .box_inner dl dt .rating2 {
    padding-bottom: 0;
    padding-top: 5px;
    width: 130px;
}
.rightContent #advance h2.animetion {
    background: url("http://publications.eu.square-enix.com/contents/fr/images/animation_bnr.jpg") no-repeat scroll left top transparent;
}
.rightContent #advance h3.t_animation {
    background: url("../images/note_title.gif") no-repeat scroll left center transparent;
    font-size: 22px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    margin-bottom: 30px;
    margin-top: 20px;
    padding-left: 20px;
}
.rightContent #advance div.anime_txt {
    background-color: #19191A;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 36px;
    padding: 13px 15px;
    width: 649px;
}
.rightContent #advance .box_inner .anime_video {
    float: left;
    width: 476px;
}
.rightContent #advance .anime_copyright {
    color: #000000;
    font-size: 10px;
}
.rightContent #advance .anime_box_inner .arrow {
    float: left;
    line-height: 15px;
    width: 166px;
}
.rightContent #advance .anime_box_inner .arrow a, .rightContent #advance .anime_box_inner .arrow a:hover, .rightContent #advance .anime_box_inner .arrow a:active, .rightContent #advance .anime_box_inner .arrow a:visited {
    color: #000000;
}
.rightContent #advance .anime_box_inner .press {
    margin-bottom: 75px;
}
